﻿.text-class-1{color:#0071bc;
font-family:times new roman;
font-size:16px;
}
.text-class-2{color:#0071bc;
font-size:16px;
}
.text-class-3{color:#0071bc;
font-weight:bold;
font-size:16px;
}
.text-class-4{color:#2e5591;
font-family:times new roman;
font-size:24px;
}
.text-class-5{color:#2e5591;
font-family:times new roman;
font-weight:bold;
font-size:24px;
}
.text-class-6{font-weight:bold;
}
.text-class-7{color:#0071bc;
font-weight:bold;
}
.text-class-8{color:#0071bc;
}
.text-class-9{font-size:16px;
}
.text-class-10{color:#2e3092;
font-family:times new roman;
font-weight:bold;
font-size:24px;
}
.text-class-11{font-weight:bold;
font-size:18px;
}
.text-class-12{font-size:13px;
}
